/* 
  Localized.strings
  Server_720

  Created by AntScript on 9/16/16.
  Copyright © 2016 720yun. All rights reserved.
*/


openInBroswer="浏览器中打开";
enterFullScreen="打开全景";
exitFullScreen="关闭全景";
quit="退出";
